Autore Topic: [RISOLTO] Errore aggiornamento da 3.7.2 a 3.8  (Letto 236 volte)

Offline Cyber Giorgio

  • Nuovo arrivato
  • *
  • Post: 24
  • Sesso: Maschio
    • Mostra profilo
    • Joomla! User Group Bari
[RISOLTO] Errore aggiornamento da 3.7.2 a 3.8
« il: 04 Ott 2017, 17:25:18 »
Salve a tutti,
stavo tentando di aggiornare Joomla dalla versione 3.7.2 alla 3.8.0 sia caricando lo zip "Joomla_3.8.0-Stable-Update_Package" che tramite la scrittura direttamente dal link.


In entrambi i casi, non appena clicco su "Installa", mi appare questo avviso in sovrimpressione.
Quale sarebbe l'errore indicato? E come posso risolverlo?

Grazie anticipatamente,
Buona serata
« Ultima modifica: 05 Ott 2017, 16:39:07 da Cyber Giorgio »
Giorgio Iannelli

Offline alexred

  • Fuori controllo
  • *
  • Post: 25674
  • Sesso: Maschio
  • Esperto in ozio relaxed
    • Mostra profilo
    • AlexRed.com
Re:Errore aggiornamento da 3.7.2 a 3.8
« Risposta #1 il: 04 Ott 2017, 18:03:13 »
Ciao Cyber Giorgio,
un problema noto dovuto al tuo hosting, chiedi supporto al tuo hosting chiedendo di avere un server che supporta l'aggiornamento automatico di Joomla, oppure cambia hosting.

Offline Cyber Giorgio

  • Nuovo arrivato
  • *
  • Post: 24
  • Sesso: Maschio
    • Mostra profilo
    • Joomla! User Group Bari
Re:Errore aggiornamento da 3.7.2 a 3.8
« Risposta #2 il: 05 Ott 2017, 16:35:56 »
Buon pomeriggio,
ho contattato l'assistenza dell'hosting ed effettivamente mi confermano che si tratta un problema dipeso da macchine meno recenti, la cui classe Linux non supportava l'aggiornamento di Joomla. Stanno provvedendo a trasferire a macchine compatibili, quindi dovrei aver "risolto" il problema stesso.


Grazie ancora!  :)
« Ultima modifica: 05 Ott 2017, 16:38:37 da Cyber Giorgio »
Giorgio Iannelli

 

Torna su